div.noResults { padding: 0 2em 2em 2em; font-size: 100%; }
div.noResults ul { margin: 0.3em; padding: 0; }
div.noResults ul li span { font-weight: bold; color: rgb(0,41,145); }
ul.noResultsTermsUsed li { list-style: none; margin: 0; padding: 0; }
ul.noResultsSuggestions li { margin: 0.4em 2em; padding: 0; font-size: 85%; }
div.noResults p { margin: 0.4em 1.6em; padding: 0; font-size: 85%; }
div.noResults p span { font-weight: bold; }
div.noResults a, div.noResults a:link { font-weight: bold; color: rgb(0,41,145); text-decoration: underline; }
div.noResults a:hover { color: #DAA520; }
div.noResults a:visited { color: #039; }
.leftColumn { width: 30%; float: left; clear: both; display: inline; margin: 5px 0 5px 1%; }
div.leftSideAds { margin-top: .3em; }
dl#searchResultsSummary { margin: 0; padding: 0; font-size: 85%; }
dl#searchResultsSummary dt { width: 3.5em; float: left; clear: left; margin: 0.05em 0.3em; padding: 0; }
dl#searchResultsSummary dd { float: left; margin: 0.05em 0.3em; padding: 0; font-weight: bold; font-size: 105%; color: rgb(0,41,145); }
div.relatedWrapper { clear: both; margin: 10px 0 0 0; border: solid 1px #CCC; }
h2.relatedTitle { margin: 0; padding: 0.3em; font-size: 85%; color: #FFF; background-color: #2B2C75; }
ul.relatedParent { margin: 0; padding: 0.2em; font-size: 80%; }
ul.relatedParent a, ul.relatedParent a:link { display: block; color: rgb(0,41,145); text-decoration: underline; }
ul.relatedParent a:hover { color: #DAA520; }
li.relatedParentItem { list-style: none; }
ul.relatedChild { padding: 0 0 0 0.1em; }
ul.relatedChild li { padding: 0 0 0 10px; list-style: none; background: url("elbow.gif") 0 50% no-repeat; }
.rightColumn { width: 65%; float: right; display: inline; margin: 5px 1% 5px 0; }
div#filterform { float: left; width: 98%; }
.filterform { float: left; display: inline; margin: 0.25em 0; padding: 0; font-size: 80%; }
.filterformLeft { width: 34em }
.filterformRight { width: 34em }
div#filterform > form > ul.filterformLeft { width: 32em }
div#filterform > form > ul.filterformRight { width: 30em }
.filterform li { height: 3em; float: left; /* for IE double margin float bug */ display: inline; margin: 0; padding: 0.2em; list-style: none; }
.filterform button { width: 7.5em; vertical-align: middle; margin: 0; padding: 0; }
.filterform select { vertical-align: middle; width: 10em; }
.nav { clear: both; font-size: 85%; text-align: center; }
.nav a, .nav a:link { font-weight: bold; color: rgb(0,41,145); text-decoration: underline; }
.nav a:hover { color: #DAA520; }
.prodDisplay { width: 96%; float: left; clear: left; margin: 2px 1%; padding: 0.5em 0.5%; border: solid 1px #CCC; border-right: solid 1px #333; border-bottom: solid 1px #333 }
.thumbAndPromo { width: 90px; height: 90px; position: relative; float: left; margin: 0 0.25em 0.25em 0; padding: 2px; text-align: center; border: solid 1px #CCC; }
.thumbAndPromo img { border: none; vertical-align: middle; }
.promoSplash { clear: left; position: absolute; bottom: 5px; left: -7px; margin: 0; padding: 0; color: red; }
.productName { margin: 0; padding: 0.25em; font-size: 80%; font-weight: bold; }
.productName a { text-decoration: underline; color: rgb(0,41,145); }
.productName a:hover { color: #DAA520; }
.productInfoRight { float: left; clear: none; margin: 0 0.3em 0 0; padding: 0; list-style: none; }
.prodInfo { overflow: hidden; }
.prodShortDescription { float: right; width: 44%; margin: 0.2em 1%; padding: 0; font-size: 70%; }
.prodShortDescription a { white-space: nowrap; text-decoration: underline; font-weight: bold; color: rgb(0,41,145); }
.prodShortDescription a:hover { color: #DAA520; }
.searchSuggestion { margin: 5px 0 5px 1%; font-size: 85%;  }
.searchSuggestion .didYouMean { color: #CC0000; font-weight: bold; }
.searchPartialPhrases { margin: 5px 0 5px 1%; font-size: 85%;  }
.searchPartialPhrases .expandedSearches { color: #CC0000; font-weight: bold; }